{
  "name": "zhgkpt",
  "version": "1.0.0",
  "description": "智慧管控平台可视化",
  "keywords": [
    "智慧管控平台",
    "zhgkpt"
  ],
  "scripts": {
    "lint": "pnpm -F @zhgkpt/** run lint",
    "dev": "pnpm -F @zhgkpt/app run dev",
    "build": "pnpm -F @zhgkpt/app run build"
  },
  "author": "",
  "license": "ISC",
  "private": true,
  "devDependencies": {
    "@babel/preset-env": "^7.22.5",
    "@rollup/plugin-babel": "^6.0.3",
    "@rushstack/eslint-patch": "^1.1.0",
    "@vue/eslint-config-prettier": "^7.0.0",
    "@vue/test-utils": "^1.3.0",
    "@zhgkpt/utils": "workspace:^1.0.0",
    "core-js": "3",
    "echarts-gl": "^2.0.9",
    "eslint": "^8.5.0",
    "eslint-plugin-vue": "^9.0.0",
    "jsdom": "^20.0.0",
    "postcss": "^8.4.24",
    "postcss-comment": "^2.0.0",
    "postcss-focus": "^6.0.0",
    "postcss-preset-env": "^8.5.1",
    "postcss-value-parser": "^4.2.0",
    "prettier": "^2.5.1",
    "regenerator-runtime": "^0.13.11",
    "vite-plugin-cesium": "^1.2.22"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "cesium": "^1.106.1",
    "echarts": "^5.4.2",
    "element-ui": "^2.15.9",
    "moment": "^2.29.4",
    "vue": "^2.7.8",
    "vue-3d-model": "^1.4.1"
  }
}
